import { AxExpressionValue } from './ax-expression-value';
export declare class AxExpTextList extends AxExpressionValue {
    value: Array<string>;
    constructor(axExpTextList?: AxExpTextList);
    /**
     * pass by default value
     */
    newAxExpTextList(): void;
    /**
     * Pass actual Text value
     *
     * @param axExpTextList
     */
    axExpTextList(axExpTextList?: AxExpTextList): void;
    searchable(): boolean;
}
